/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :  0.00em none #deedc2;
	font-size       : 1em;
	}
.cc02               { /* Common */
	font            : 1.00em 'Byington';
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic 1.50em 'Byington';
	color           : #800000;
	}
.cc04               { /* Common */
	font            : 1.00em 'Byington';
	color           : #391c8a;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 1.00em 'Byington';
	color           : #391c8a;
	}
.cc06               { /* Common */
	font-size       : 1em;
	}
.cc07               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e14            { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling001001.gif) no-repeat center;
	position        : absolute;
	left            :  2.75em;
	top             :  1.94em;
	width           : 57.25em;
	height          : 21.00em;
	}
div#e13             { /* <DIV><FONT color="#391c8... */
	position        : absolute;
	left            :  8.31em;
	top             :  4.94em;
	width           : 34.31em;
	height          :  3.81em;
	}
div#e12             { /* <DIV><FONT color="#391c8... */
	position        : absolute;
	left            : 12.25em;
	top             :  5.75em;
	width           : 18.04em;
	height          :  2.54em;
	}
div#e11             { /* <DIV>MRE</DIV>  \<DIV>ce... */
	position        : absolute;
	left            : 49.44em;
	top             : 34.50em;
	width           :  8.81em;
	height          :  3.81em;
	}
div#e10             { /* <DIV>MEd, DVATI</DIV>  \... */
	position        : absolute;
	left            : 35.25em;
	top             : 43.88em;
	width           : 11.25em;
	height          :  2.75em;
	}
div#e9              { /* <DIV align="center">RMFT... */
	position        : absolute;
	left            : 18.69em;
	top             : 34.56em;
	width           : 12.75em;
	height          :  2.88em;
	}
div#e8              { /* <DIV>MC, MDiv, CCC</DIV> */
	position        : absolute;
	left            : 36.69em;
	top             : 25.69em;
	width           :  8.81em;
	height          :  1.81em;
	}
div#e7              { /* <DIV><FONT color="#391c8... */
	position        : absolute;
	left            :  6.50em;
	top             : 12.25em;
	width           : 50.13em;
	height          : 10.63em;
	}
span#e6             { /* images/compass3_smaller.... */
	background      : transparent url(images/compass3_smaller.jpg) no-repeat center;
	position        : absolute;
	left            : 33.06em;
	top             : 27.50em;
	width           : 14.44em;
	height          : 14.25em;
	}
div#e5              { /* <FONT color="#990033" si... */
	position        : absolute;
	left            : 36.69em;
	top             : 24.31em;
	width           :  8.81em;
	height          :  3.81em;
	}
div#e4              { /* <FONT color="#000080" si... */
	position        : absolute;
	left            : 20.19em;
	top             : 32.88em;
	width           :  8.81em;
	height          :  3.81em;
	}
div#e3              { /* <FONT color="#990033" si... */
	position        : absolute;
	left            : 49.75em;
	top             : 32.94em;
	width           :  9.88em;
	height          :  3.81em;
	}
div#e2              { /* <DIV><FONT color="#99003... */
	position        : absolute;
	left            : 36.25em;
	top             : 42.19em;
	width           : 19.63em;
	height          :  3.81em;
	}
div#e1              { /* <DIV><FONT size="5" face... */
	position        : absolute;
	left            :  6.38em;
	top             :  2.63em;
	width           : 12.44em;
	height          :  3.81em;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
